package com.qmth.teachcloud.common.domain;

import java.io.Serializable;

/**
 * @Description: 阿里云oss config
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/3/30
 */
public class AliYunOssDomain implements Serializable {

    private String endpoint;

    private String name;

    private String accessKeyId;

    private String accessKeySecret;

    private String bucket;

    private String url;

    public String getEndpoint() {
        return endpoint;
    }

    public void setEndpoint(String endpoint) {
        this.endpoint = endpoint;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAccessKeyId() {
        return accessKeyId;
    }

    public void setAccessKeyId(String accessKeyId) {
        this.accessKeyId = accessKeyId;
    }

    public String getAccessKeySecret() {
        return accessKeySecret;
    }

    public void setAccessKeySecret(String accessKeySecret) {
        this.accessKeySecret = accessKeySecret;
    }

    public String getBucket() {
        return bucket;
    }

    public void setBucket(String bucket) {
        this.bucket = bucket;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
